

\QCMautoevaluation{Pour chaque question, plusieurs réponses sont
  proposées.  Déterminer celles qui sont correctes.}

\begin{QCM}
  \begin{GroupeQCM}
    \begin{exercice}
      $(x-1)(x+2)=0$ a pour solutions
      \begin{ChoixQCM}{3}
      \item -1 et 2
      \item 1 et -2
      \item $\emptyset$
      \end{ChoixQCM}
\begin{corrige}
     \reponseQCM{b}
   \end{corrige}
    \end{exercice}
    
        \begin{exercice}
      $x^2-2x-3=0$ a pour solutions
      \begin{ChoixQCM}{3}
      \item -1 et 3
      \item 1 et -3
      \item $\emptyset$
      \end{ChoixQCM}
\begin{corrige}
     \reponseQCM{b} 
   \end{corrige}
    \end{exercice}
    
         \begin{exercice}
      $2x^2+2x+3=0$ a pour solutions
      \begin{ChoixQCM}{3}
      \item -1 et 2
      \item 1 et -2
      \item $\emptyset$
      \end{ChoixQCM}
\begin{corrige}
     \reponseQCM{b} 
   \end{corrige}
    \end{exercice}
    
         \begin{exercice}
      $2x-3<-x+3$ a pour solutions
      \begin{ChoixQCM}{3}
      \item $]2;+\infty[$
      \item$ ]-\infty;2[$
      \item $\emptyset$
      \end{ChoixQCM}
\begin{corrige}
     \reponseQCM{b} 
   \end{corrige}
    \end{exercice}
    
         \begin{exercice}
      $-2(x+1)(x-3) \geq 0$ a pour solutions
      \begin{ChoixQCM}{3}
      \item $]-1;3[$
      \item $]-\infty;-1]\cup [3;+\infty[$
      \item $[-1;3]$
      \end{ChoixQCM}
\begin{corrige}
     \reponseQCM{c} 
   \end{corrige}
    \end{exercice}



\end{GroupeQCM}
\end{QCM}

  